create table email_server_configs
(
    id         bigint primary key,
    type       varchar(64),
    email      varchar(255),
    smtp_host  varchar(255),
    smtp_port  varchar(10),
    username   varchar(255),
    password   varchar(255),
    created_at timestamptz not null,
    updated_at timestamptz
);

create sequence email_server_configs_id_seq;
